uuid: d216c530-8e6e-4080-a878-9354230d594c
langcode: en
status: true
dependencies:
  config:
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_gronze_files
    - field.field.node.article.field_image
    - field.field.node.article.field_ref_author
    - field.field.node.article.field_ref_camino
    - field.field.node.article.field_ref_category
    - field.field.node.article.field_ref_location
    - field.field.node.article.field_ref_related_content
    - field.field.node.article.field_ref_tag
    - field.field.node.article.field_subtitle
    - image.style.thumbnail
    - node.type.article
  module:
    - comment
    - file
    - image
    - path
    - text
_core:
  default_config_hash: ewbd6G2uX456-bgwseM2Q-KQG3RkASoyHmTh-XR3oLU
id: node.article.default
targetEntityType: node
bundle: article
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 2
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  comment:
    type: comment_default
    weight: 20
    region: content
    settings: {  }
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_gronze_files:
    type: file_generic
    weight: 123
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_image:
    type: image_image
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_ref_author:
    type: entity_reference_autocomplete
    weight: 122
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_camino:
    type: entity_reference_autocomplete
    weight: 126
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_category:
    type: entity_reference_autocomplete
    weight: 124
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_location:
    type: entity_reference_autocomplete
    weight: 127
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_related_content:
    type: entity_reference_autocomplete
    weight: 128
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_tag:
    type: entity_reference_autocomplete
    weight: 125
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_subtitle:
    type: string_textfield
    weight: 121
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
